﻿@import url('https://www.amalat.com/css/arabic_text.css');
@charset "utf-8";
/* CSS Document */
body{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	margin:0px;
	/*background:#b47053;
	background:#7B4F96;*/
	background:#007200;
	color:#666666;
}
h1, h2, form{border:0; margin:0; padding:0; }

a{
	color:#666666;
	outline:none;
}
a:hover{
	color:#999999;
}
table.new {background:#FFF; border-collapse:collapse; border:1px solid #CCC;}
table.new td { padding:5px; background:#FFF ; border:1px solid #CCC;}

table.new td.value {  border-bottom:dashed 1px #CCC;  }
table.new th{ 
	background:#CCCCCC !important;
	color:#fff !important;
	padding:5px;
}
#site-container{
	margin:auto;
	width:1008px;
}
#header{
	height:120px;
	background:url(../images/page-header.jpg) no-repeat center;
	
}
#footer {
	text-align:center;margin-top:10px;color:#FFF;margin-bottom:10px;
}
#content-panel-top {
	margin:0px;
	height:25px;
	background:url(../images/content-panel-top-bg.png) no-repeat;
}
#content-panel-bottom {
	margin:0px;
	height:24px;
	background:url(../images/content-panel-bottom-bg.png) no-repeat;
}
#content-panel-middle {
	margin:0px;
	background:url(../images/content-panel-stretch-bg.png) repeat-y;
	padding-left:20px;
	padding-right:20px;
	min-height:400px;
	display:block;
}
#content-left-panel{ width:150px; float:left; }
#content-right-panel{ width:790px; float:right;}

.left-menu {
	margin:0px;
	padding:0px;
	list-style:square;
	padding-left:10px
}
.left-menu li {
	border-bottom:1px solid #CCCCCC;
	margin-top:1px;
}
.left-menu li a{
	padding-bottom:3px;
	display:block;
	padding-top:5px;
	text-decoration:none
}
.left-menu li a:hover{ color:#999999; }
.left-menu-heading { padding:5px;font-weight:bold;margin-top:10px;margin-left:-7px;background:#007200;color:#FFF }

h1 {
	font-weight:normal;
	font-size:18px;
	/*color:#0e589a;*/
	color:#007200;
	min-height:34px;
}
#welcome-bar {
	font-size:10px;
	text-align:right;
	color:#666666;
	margin-bottom:5px;
	margin-top:-10px;
}
#menu {
	text-align:right;
}

/* --- fieldset and legends --- */
fieldset{
	border:1px solid #CCCCCC;
	padding:5px;
	font-weight:normal;
	background:#FAFAFA;
}
legend {
	font-weight:normal;
	font-size:14px;
	color:#666666;
	padding:5px;
	
}

/* --- forms --- */
.form-container{
	margin:0 auto;
	margin:auto;
	padding:14px;
	border:solid 2px #f3eccf;
	background:#f7f1d7;
	clear:both;
}
/* .my-form 3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
} */
.my-form label {
	
}
/*.my-form input,textarea,select {
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
} */

.small-text {
	color:#98906c;
	font-size:11px;
	font-weight:normal;
}
.error-message { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top:5px solid #FFCCCC;
	background:#fcf0f0;
	border-bottom:5px solid #FFCCCC;
	font-weight:bold;
	color:#CC3300;
	font-size:12px;
	padding:7px;
	padding-top:7px;
	padding-bottom:7px;
	margin-top:5px;
	margin-bottom:5px;
}

.message { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top:2px solid;
	background:#AAD1AF;
	border-bottom:2px solid;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	padding:7px;
	padding-top:7px;
	padding-bottom:7px;
	margin-top:5px;
	margin-bottom:5px;
}
.no-border {
	border:0px;
	border:none;
}

.arabic-text{
	direction:rtl;	
	font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
	font-size:18px;
	text-decoration: none;
}

.arabic-text_small{
	direction:rtl;
	text-align:right;
	font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
	font-size:14px;
	text-decoration: none;
}
.arabic-text-bold{
	direction:rtl;
	text-align:right;
	font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
	font-size:22px;
	font-weight:bold;
	text-decoration: none;
}
.bluetext {
		font-family: Verdana, Arial, serif;
		color:#0000FF;
		font-weight:bold;
}
.arabic-highlight{
	direction:rtl;
	text-align:right;
	font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
	font-size:26px;
	font-weight:bold;
	color:#FF0000;
	text-decoration: none;
}

.arabic-highlight_new {
    direction: rtl;
    text-align: right;
    font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
    font-size: 22px;
    color: #000000;
    text-decoration: none;
}

.arabic-textbox{
	direction:rtl;
	text-align:right;
	font-family: Taheri, 'AL-FATEMI(Lisaan-ud-Dawat)';
}

h2{
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #FFFFFF;
	margin-bottom:10px;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	background:#007200;
	color:#fff;
}
h3{
	margin:0px;
	font-size:13px;
	font-weight:normal;
	border-bottom:1px solid #e8daa3;
	margin-bottom:10px;
	padding:3px;
}
.report-table{
	background:#cccccc;
}
.report-table th{ 
	background-image:url('../images/th_bg.jpg');
	background-repeat:repeat-x;
	color:#fff;
	padding:5px;
}
.report-table-desc, .report-table-desc:hover{	
	font-weight:bold;
}
.report-table-desc table td{ padding:0px; }
.report-table tr{ 
	background:#FFFFFF;
}
.report-table tr:hover{ 
	background:#AAD1AF;
}
.report-table td{ padding:5px; }
			
.help{
	background:url(../images/icon-help.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
}
.tooltip{
	border-bottom:none 1px #C1C184;
}
.clear{ clear:both }


.btn{ background:#F0F0F0; color:#333333; border:1px solid #999; width:75px; text-align:center; padding:3px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px;
}

.big_btn{ background:#F0F0F0; color:#333333; border:1px solid #999; text-align:center; padding:3px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px;}

table.details {background:#FFF }
table.details td { padding:5px; background:#FFF }
table.details td.label { font-weight:bold; border-bottom:dashed 1px #CCC; }
table.details td.value {  border-bottom:dashed 1px #CCC;  }

ul.checks { margin:0px; padding:0px; margin-top:5px; list-style:none; }
ul.checks li { margin-bottom:5px;padding-bottom:5px;border-bottom:#999 dashed 1px; }

.icon-maximize { width:20px; height:20px; background:url(../images/icon-max.png) no-repeat; display:inline-block; }
.icon-minimize { width:20px; height:20px; background:url(../images/icon-min.png) no-repeat; display:inline-block; }
.icon-find { width:20px; height:20px; background:url(../images/icon-find.png) no-repeat; display:inline-block; }
.icon-add { width:20px; height:20px; background:url(../images/icon-add.png) no-repeat; display:inline-block; }
.icon-erase { width:20px; height:20px; background:url(../images/icon-erase.png) no-repeat; display:inline-block; }

.user-status { padding:0px 20px 20px 20px;font-size:11px; text-align:left; margin-top:-10px; background:url(../images/content-panel-stretch-bg.png) repeat-y;}

.ajax-loader { background:url(../images/ajax-loader.gif) no-repeat center; height:100px; margin-top:50px; margin-bottom:50px}

.mark { width:25px; height:25px; background:url(../images/mark.png); display:inline-block; }
.unmark { width:25px; height:25px; background:url(../images/unmark.png); display:inline-block; }

.red_bold
{
	font-family: Verdana, Arial, serif;
	
	color:#ff0000;
}

.textbox
{
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
}

.long_textbox
{
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
	width: 272px;
}

.textarea
{
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
	width: 272px;
	height:72px;
}

.dropdown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
}

.middle_fonts
{
	font-size: 18px;
	color: #FF0000;
}
.white_text
{
	color: #FFFFFF;
}

.default_pg-table{
	background:#cccccc;
}
.default_pg-table th{ 
	background-image:url('../images/th_bg.jpg');
	background-repeat:repeat-x;
	color:#fff;
	padding:5px;
}

.default_pg-table-desc table td{ padding:0px; }
.default_pg-table tr{ 
	background:#FFFFFF;
}

.default_pg-table td{ padding:5px; }

.small_textbox
{
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
	width: 52%;
}

.medium_textbox
{
	border:solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:3px;
	width: 72px;
}

.textarea_arabic
{
	border:solid 1px #CCCCCC;
	font-family: 'AL-FATEMI(Lisaan-ud-Dawat)', 'Taheri';
	font-size:18px;
	color:#666666;
	padding:3px;
	width: 272px;
	height:72px;
}

.textarea_taheri
{
	border:solid 1px #CCCCCC;
	font-family: "Taheri";
	font-size:18px;
	color:#666666;
	padding:3px;
	width: 272px;
	height:72px;
}

.taheri-text{
	direction:rtl;	
	font-family: "Taheri";
	font-size:18px;
	text-decoration: none;
}

.normal_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;	
	color:#666666;
}



.dash-table{
	background:#fff;
	border: 1px solid #d5d5d5;
	border-collapse:collapse;
	
}

.dash-table th{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	background: #efefef url(../images/dashboard/leftNavBg.png) repeat-x; 
	color:#000;
	padding:8px;
	border: 1px solid #d5d5d5;
	border-collapse:collapse; 
	text-align:center;
}

.dash-table-desc, .dash-table-desc:hover{	
	font-weight:bold;
}

.dash-table-desc table td{ padding:0px; }

.dash-table tr{ 
	background:#FFFFFF;
}

.dash-table td
{
	padding:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	border: 1px solid #d5d5d5;
	border-collapse:collapse;
	}
	
.dash-table a
{
	padding:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	text-decoration:none;
	color:#000;
	}

.dash-table a:hover
{
	padding:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#FF0000;
	text-decoration:none;
	}
	
	
.number_alert
{
	font-weight: bold; 
	font-size:18px; 
	color: #ff0000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	width:auto;
	height:auto;
	
}

.note {	
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;	
	text-align:center;
	
}








	